*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: #EBEBEB;
}

#header{
	width: 100%;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
	box-shadow: 2px 0px 9px;
}

.sippekat{
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 265px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 340px;
	position: absolute;
}

.login{
	width: 130px;
	height: 40px;
	position: absolute;
	top: 55px;
	left: 1300px;
	border: 5px solid #FFF700;
	border-radius: 10px;
}

.login1{
	padding-top: 3px;
	color: white;
	font-size: 24px;
	font-weight: bold;
}

.logosip{
	position: absolute;
	left: 30px;
	top: 40px;
	width: 300px;
	height: 450px
}
.logosip1{
	position: absolute;
	left: 10px;
	top: 10px;
	width: 100px; 
	height: 120px;
}

.istighfar{
	position: absolute;
	top: 200px;
	left: 620px;
	font-size: 80px;
	color: black;
	font-weight: bold;
}

.selamat2{
	text-align: center;
	width: 1000px;
	word-wrap: break-word;
	left: 110px;
    margin-left: 150px;
	font-size: 36px;
	color: black;
	font-weight: bold;
	top: 350px;
	position: absolute;
}